Subject: Re: RFC3161(TSP): doubts about tcp protocol

From: Antonio Lioy <[email-masked]>
Date: Thu, 17 Apr 2003 09:12:36 +0200

todd glassey wrote:
> Look Dr. Kent - the issue here is that you do not invalidate what I am
> saying you just attack me personally.  If I am wrong I humbly apologize but
> so far this is 100% dead-on by my take. So lets get to debunking your
> commentary from the last response -
> 
> What are all these  numbers the rest of you folks might ask - Steve already
> knows what they are - they are some of the many patents that any of you may
> violate by building something out of 3161's technology and these are just
> the ones listed on the references section of the eOriginals Patent filed in
> 2001. And - this is just a partial list - there are more, like mine
> (EP808997A)
> for instance, so rather than attacking me personally Steve - lets try this
> again - how about disproving anything I said??? I don't think you can...
> 
> 4200770 4405829 4625076 4853961 4893338
> 4981370 4995082 5005200 5136646 5136647
> 5163091 5164988 5191613 5214703 5231668
> 5276737 5315658 5323146 5339361 5363448
> 5371794 5373561 5377270 5390247 5524073
> 5534855 5555307 5615268 5699431 5748738
> 5987429 6023509 6070239
> 
> But lets keep this up anyway. As far as receipts based on the RFC3161
> protocol, my take there is that the Pitney Bowes patent probably covers that
> too, but if you think I am wrong  then maybe PKIX should  get a lawyer, or
> better yet a Judge to say that in an opinion. Or maybe in this case the
> authors of RFC3161 and their company's should be paying for having a legal
> opinion rendered since they and you claim that the use of their technology
> does not violate these larger-picture patents - Eh Carlisle - how
> about it? Does Sharon have budget for this?

All this discussion appears to be strongly biased towards the US 
approach to patents.
However, Internet is an international entity and RFC-3161 has a much 
wider application than just to US companies.
I note that in Europe at least EESSI, ETSI and the Italian government 
are suggesting or mandating the use of timestamps and RFC-3161 is the 
de-facto standard in this field.
In general, the US patents are not valid in other countries unless they 
have been registered *prior* to pubblication (as well shown by the RSA 
patent in the last 30 years). So we strongly think that RFC-3161 is 
providing a good service for all these other countries and we leave to 
US citizens, companies and courts the discussion if the mentioned 
patents hold or not. For the vast majority of Internet the answer is 
simply NO!
So please Todd, take this case to courts and leave Internet be free to 
set up a good technical standard to be used at least in that part of the 
world outside US.

Cheers,

Antonio Lioy